# Generated by Django 4.2.6 on 2023-11-28 08:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_alter_customer_number_home'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='stock',
            field=models.IntegerField(default=0, max_length=3),
        ),
        migrations.DeleteModel(
            name='order',
        ),
        migrations.DeleteModel(
            name='payment',
        ),
    ]
